.middle{text-align:center;}
#content{position:relative;}
.photographer-custom-page{display:inline-block;width:940px;}
#mainNav{margin-bottom:15px;}
#clientGallery{}
#frmContact input{width:100%;max-width:180px;}
#frmContact input[type=checkbox]{width:30px;}
#frmContact input[type=radio]{width:30px;}
#frmContact{margin-bottom:8px;padding:0 15px 0 0;}
#frmContact tr{height:35px;padding:10px 0 10px 0;}
.pg-ar{text-align:right;}
#pgfrmResponse{padding:0 0 5px 0;}
#frmcontact_message{width:100%;height:200px;resize:vertical;}
.mainPageContent{}
#gallery img{}
.albumlogin{width:220px;}
#theButtons{background-color:#F3F2F2;height:25px;padding-top:10px;}
#soundBtn{}
#custom-prev{margin-left:432px;}
#client_gallery_slideshow #play{padding:12px;font-size:11px;}
#theButtons #play{padding-left:12px;}
#pause{padding-left:12px;}
#custom-next{padding-left:12px;}
#imgNumber{padding-top:15px;}
body #content{line-height:1.7;}
.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,one-tenth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds{float:left;margin:0 0 15px;padding-left:3%;}
.one-half,.three-sixths,.two-fourths{width:48%;}
.one-third,.two-sixths{width:31%;}
.four-sixths,.two-thirds{width:65%;}
.one-fourth{width:22.5%;}
.three-fourths{width:73.5%;}
.one-fifth{width:17.4%;}
.two-fifths{width:37.8%;}
.three-fifths{width:58.2%;}
.four-fifths{width:78.6%;}
.one-sixth{width:14%;}
.one-tenth{width:10.1%;}
.five-sixths{width:82%;}
.first{clear:both;padding-left:0;}
.layoutnumber{clear:both;width:48%;margin:0 0 15px;}
.hr_aa{border:0 !important;padding:0 !important;height:1px !important;width:100% !important;clear:both !important;}
#cart{float:right;}
#sharegallery{float:right;}
input [type='submit']{}
#ordersummary{background-color:#eeeeee;width:200px;padding:10px;float:right}
#ordersummary1{background-color:#FFFFFF;width:200px;padding:10px;float:right}
#shoppingcart_summary{padding:0 0 10px 0;border-bottom:1px solid #cccccc;margin:0 0 10px 0;}
.summaryheader{text-transform:uppercase;border-bottom:1px solid #cccccc;font-weight:normal;font-size:13px;padding:0 0 10px 0;margin:0 0 10px 0;}
.billingoptions{float:left;width:52px;text-align:right;padding:9px 8px 0 0;}
.billinginput{padding:8px 0 0 0;float:left;}
#billinginfo{width:240px;margin-right:20px;margin-bottom:20px;}
.item21, .item22{}
#pg_connectFull{}
.pgconnectfull_cat{float:left;width:125px;padding-bottom:10px;}
.pgconnectfull_cat_txtonly{float:left;width:100px;padding-bottom:10px;}
.pgconnectfull_imgpad{padding:0 7px 0 0;float:left;}
.sharename{float:left;padding-top:8px;}
#pg_connectSmall{float:left;text-transform:uppercase;font-size:11px;padding:15px 0px 15px 0;}
.pgconnectsm_sh{padding-bottom:10px;}
.pgconnectsm_cat{float:left;width:40%}
#pg_connectSmall-l{float:left;text-transform:uppercase;font-size:11px;padding:15px 0px 15px 0;width:95%;}
.pgconnectsm_cat-l{float:left;width:9%}
.sharealbum{clear:both;float:left;margin:0 0 15px !important;}
.commentWrap{margin-bottom:8px;}
.mini_header{margin:12px 0;}
.sharealbumby{width:110px;float:left;}
.parent_collab, .collab_cat, .collab_name, .collab_space{float:left;}
.collab_cat, .collab_space{color:gray;}
.collab_name{color:black;}
#row{margin-top:15px;height:25px;clear:both;position:relative;}
#row input[type=text]{float:left;margin-top:3px;margin-left:8px;width:200px;color:#999999;border:1px solid #CDCABF;height:18px;font-size:13px;}
#row select{float:left;margin-top:4px;margin-left:5px;width:202px;color:#353535;border:1px solid #CDCABF;height:22px;font-size:13px;}
#row1{margin-top:15px;height:25px;float:left;position:relative;}
#row1 h2{color:#ffffff;margin-top:15px;height:25px;float:left;position:relative;}
#row1 h5{float:left;color:#353535;font-size:13px;width:100px;font-weight:normal;margin:5px 0 0 0;width:40px;}
#row h5{float:left;color:#353535;font-size:13px;width:100px;font-weight:normal;margin:0px;width:80px;}
#row h4{float:left;color:#353535;font-size:14px;width:100px;font-weight:normal;margin:18px 0 0 0;width:80px;}
#row p{float:left;color:#353535;font-size:13px;font-weight:normal;margin:10px 10px;}
#savebutton{margin-top:10px;}
.buttonYel{background-color:#BEA23E;clear:both;color:#FFFFFF;font-size:12px;height:19px;padding:2px 12px 1px 12px;text-align:center;cursor:pointer;}
.buttonYel1:hover{background-color:#6D6D6D;}
.buttonYel1{background-color:#353535;float:right;color:#FFFFFF;font-size:12px;height:19px;padding:2px 12px 1px 12px;text-align:center;cursor:pointer;}
.buttonYel2{background-color:#353535;color:#FFFFFF;font-size:12px;height:20px;padding:3px 12px 1px 12px;text-align:center;cursor:pointer;margin-top:18px;border-radius:2px;text-transform:uppercase;}
.buttonYel2 a{color:#FFFFFF;font-size:12px;text-decoration:none;}
.buttonYel2 a:hover{color:#FFFFFF;text-decoration:none;background-color:#353535;}
.buttonYel2 a:visited{color:#FFFFFF;text-decoration:none;}
.buttonBlack2{background:rgb(69,72,77);background:-moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(53,53,53,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(53,53,53,1)));background:-webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(53,53,53,1) 100%);background:-o-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(53,53,53,1) 100%);background:-ms-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(53,53,53,1) 100%);background:linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(53,53,53,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#353535',GradientType=0);color:#FFFFFF;font-size:13px;height:20px;padding:1px 12px 1px 12px;text-align:center;cursor:pointer;margin-top:18px;border-radius:2px;text-transform:uppercase;}
.buttonBlack2 a{color:#FFFFFF;font-size:13px;text-decoration:none;}
.buttonBlack2 a:hover{color:#FFFFFF;text-decoration:none;background:rgb(107,107,107);background:-moz-linear-gradient(top, rgba(107,107,107,1) 0%, rgba(79,79,79,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(107,107,107,1)), color-stop(100%,rgba(79,79,79,1)));background:-webkit-linear-gradient(top, rgba(107,107,107,1) 0%,rgba(79,79,79,1) 100%);background:-o-linear-gradient(top, rgba(107,107,107,1) 0%,rgba(79,79,79,1) 100%);background:-ms-linear-gradient(top, rgba(107,107,107,1) 0%,rgba(79,79,79,1) 100%);background:linear-gradient(to bottom, rgba(107,107,107,1) 0%,rgba(79,79,79,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b6b6b', endColorstr='#4f4f4f',GradientType=0);}
.buttonBlack2 a:visited{color:#FFFFFF;text-decoration:none;}
.clearfix{clear:both;height:15px;}
@-moz-document url-prefix(){.qbyMainCurrentView a p{margin-top:-16px !important;}
}
.cartTitle{font-size:13px;text-transform:uppercase;}
.cartItems{float:left;font-family:"Lato",sans-serif;}
.ordertitle{padding:20px 0 20px 0;font-size:16px;text-transform:uppercase;font-family:'Lato', sans-serif;font-weight:300;letter-spacing:1px;}
#choosingprintproducts{margin-bottom:10px;}
.orderSummary{background-color:white;color:black;padding-bottom:10px;border:solid 1px #dddddd;font-family:'Lato', sans-serif;}
.orderSummaryCaption{clear:both;font-family:'Lato', sans-serif;font-size:14px;float:left;margin-left:10px;width:50%;padding-bottom:5px;}
.orderSummaryvalue2{font-family:Arial,Helvetica,sans-serif;font-size:13px;float:left;margin-right:5px;width:15%;}
.orderSummaryvalue{font-family:Arial,Helvetica,sans-serif;font-size:13px;float:right;margin-right:10px;}
.cartQtyColumnInner{margin:0px auto;width:85px;}
.changeItem{float:left;font-family:'Lato', sans-serif;font-size:13px;}
.removeItem{}
.cartImageColumnInner{height:150px;position:relative;width:150px;}
.cartImageColumnInner.canvas{height:200px;position:relative;width:200px;}
.wraptocenterCart{display:table-cell;text-align:center;vertical-align:middle;background-color:#eeeeee;}
.wraptocenterCart *{vertical-align:middle;}
.hiddencartImageColumnInner{display:none;}
.cartImageColumnInner .galleryThumbImg{width:150px;}
.albumImgsTab{background-color:#CCCCCC;height:20px;padding:5px;font-weight:bold;}
#reviewAlbumImagescontent{clear:both;height:500px;min-height:500px;overflow-y:auto;}
#addMoreImagesToAlbum{height:500px;min-height:500px;overflow-y:auto;}
.addMoreCls{border:1px solid #E5E5E5;margin-left:21px;margin-right:14px;width:150px;vertical-align:middle;text-align:center;float:left;margin-bottom:15px;overflow:hidden;cursor:pointer;}
.addMoreCls div{width:150px;height:150px;vertical-align:middle;text-align:center;position:relative;}
.selectedAddImg{border:1px solid #515151;}
.reviewImgsCls{border:1px solid #E5E5E5;margin-left:21px;margin-right:14px;width:150px;vertical-align:middle;text-align:center;float:left;margin-bottom:15px;overflow:hidden;cursor:pointer;}
.reviewImgsCls div{width:150px;height:150px;vertical-align:middle;text-align:center;position:relative;}
.selectedReviewImg{border:1px solid #515151;}
.albumButtons{clear:both;height:100px;position:relative;font-family:Arial,Helvetica,sans-serif;font-size:13px;}
#coverColorContent{clear:both;height:500px;min-height:500px;overflow-y:auto;}
.coverColorItem, .coverStyleItem, .coverImageItem, .paperItem, .matColorItem{float:left;font-size:13px;margin:5px;padding:3px;cursor:pointer;border:1px solid #E5E5E5;}
#coverStyleContent{clear:both;height:500px;min-height:500px;overflow-y:auto;}
.selectedCoverColor, .selectedCoverStyle, .selectedCoverImage, .selectedPaper, .selectedMatColor{border:1px solid #515151;}
#layoutsInsider{font-size:12px;padding:9px 0px 5px 10px;}
#coverImageContent{clear:both;height:500px;min-height:500px;overflow-y:auto;}
#paperTypeContent{clear:both;height:500px;min-height:500px;overflow-y:auto;}
#matColorContent{clear:both;height:500px;min-height:500px;overflow-y:auto;}
.rowItem{float:left;padding:5px;width:135px;font-family:Arial,Helvetica,sans-serif;font-size:13px;}
.editEventTitle{font-size:20px;}
.rowItemFld{float:left;padding:5px;font-family:Arial,Helvetica,sans-serif;font-size:13px;}
#client_gallery_slideshow #play{color:gray;cursor:pointer;}
#event_music{padding:5px;text-align:center;float:left;}
#event_music a{}
#studiobio_information{clear:both;}
#err_body{float:left;margin-left:300px;clear:both;min-height:300px;}
#imageSourcePopup .wraptocenter{display:table-cell;text-align:center;vertical-align:middle;width:175px;height:175px;}
.wraptocenter{display:table-cell;text-align:center;vertical-align:middle;}
.wraptocenter *{vertical-align:middle;}
.pl_sellingPrice, .pl_quantity, .pl_quantity_number, .pl_button_minus,.pl_button_plus, .pl_totalPrice,#choosingprintproducts, .diy_button_plus,.diy_sellingPrice,.diy_quantity,.diy_totalPrice,.diy_button_minus,.diy_quantity_number,.diy_button_plus{float:left;}
.pl_productDesc,.diy_productDesc{clear:both;height:25px;}
.pl_productDesc1,.diy_productDesc1{margin-left:0;text-align:left;clear:both;height:25px;}
.pl_productDesc1ForDisplay{text-align:left;clear:both;height:25px;}
.pl_sellingPrice,.diy_sellingPrice{text-align:right;clear:both;margin:15px 0px 0px;}
.digital .pl_sellingPrice,.digital .diy_sellingPrice{text-align:right;clear:none;margin:20px 0px 0px 5px;}
.digital .choose_quantity,.Packages .choose_quantity,.other .choose_quantity{display:none;}
.digital .pl_quantity,.Packages .pl_quantity,.other .pl_quantity{clear:none;margin:20px 0px 0px 40px;}
.digital .total,.Packages .total,.other .total{clear:none !important;margin:20px 0px 0px 30px !important;}
.addtocart_4,.addtocart_15,.addtocart_9{clear:none !important;margin-left:10px !important;margin-top:25px !important;}
.digital .pl_totalPrice,.digital .diy_totalPrice,.Packages .pl_totalPrice,.Packages .diy_totalPrice,.other .pl_totalPrice,.other .diy_totalPrice{float:left;margin-top:20px;margin-left:5px;}
.pl_totalPrice,.diy_totalPrice{text-align:right;float:left;margin-left:3px;font-weight:bold;}
.pl_quantity, .diy_quantity{float:left;clear:both;}
.pl_quantity_number, .diy_quantity_number{}
#buyproduct_header{clear:both;float:left;height:40px;width:100%;margin-top:10px;text-transform:uppercase;padding-top:5px;background:rgb(221,221,221);background:-moz-linear-gradient(top, rgba(221,221,221,1) 0%, rgba(173,173,173,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,221,221,1)), color-stop(100%,rgba(173,173,173,1)));background:-webkit-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(173,173,173,1) 100%);background:-o-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(173,173,173,1) 100%);background:-ms-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(173,173,173,1) 100%);background:linear-gradient(to bottom, rgba(221,221,221,1) 0%,rgba(173,173,173,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#adadad',GradientType=0);line-height:1.5em;}
#buyproduct_header1{height:20px;float:left;border-bottom:1px solid #C9C9C9;width:100%;}
.buyproduct_subheader{width:510px;margin-left:5px;}
.buyproduct_subheader1{width:150px;text-align:center;}
.buyproduct_subheader,.buyproduct_subheader1, .buyproduct_price,.buyproduct_quantity,.buyproduct_total{float:left;}
.buyproduct_price{width:68px;text-align:right;}
.buyproduct_total{width:73px;text-align:right;}
.buyproduct_quantity{width:110px;margin-left:11px;text-align:center;}
#addToCartButton_btn{}
#addToCartButton{}
.choosePrice{width:80px;}
.chooseCheckbox{margin-left:66px;}
#mainPageWrapper > .buy_product-content{margin-left:0px;}
.mainBuy{clear:both;font-size:13px;}
.cart-hr{border-top:1px solid #dddddd;height:5px;}
.cat_standard,.cat_canvas,.cat_fine,.cat_fineart,.cat_pressbook,.cat_flushmount,.cat_matted,.cat_classic,.cat_other,.cat_QBox,.cat_QMats,.cat_QFrames,.cat_PrintBox,.cat_qbooks,.cat_Packages{clear:both;padding:20px 0 10px;border:1px solid #cccccc;border-left:none;border-right:none;border-bottom:none;text-align:left;height:59px;}
.cat_digital{clear:both;padding:24px 0px 0 0px;border:1px solid #cccccc;border-left:none;border-right:none;border-bottom:none;text-align:left;height:40px;margin-top:20px;}
.cat_other{clear:both;padding:24px 0px 0 0px;border:1px solid #cccccc;border-left:none;border-right:none;border-bottom:none;text-align:left;height:40px;margin-top:20px;}
.cat_Packages{clear:both;padding:24px 0px 0 0px;border:1px solid #cccccc;border-left:none;border-right:none;border-bottom:none;text-align:left;cursor:pointer;height:40px;margin-top:20px;}
#buyPreview{background-color:#F3F3F3;font-size:13px;}
.catTabs{width:100%;}
.previewTextBar{clear:both;margin:0 0 32px;}
.catPreview{clear:both;min-height:450px;}
.catPreview.preview_digital,.catPreview.preview_Packages,.catPreview.preview_other{height:95px;min-height:95px !important;}
.preview_digital .catPreviewInsider,.preview_Packages .catPreviewInsider,.preview_other .catPreviewInsider{height:0px;width:0px;}
.mainProductImg.digital,.mainProductImg.Packages,.mainProductImg.other{height:85px;text-align:left;}
.choosenselection_4,.choosenselection_15,.choosenselection_9{float:left;}
.buyProduct.digital,.buyProduct.Packages,.buyProduct.other{clear:none;height:85px;}
.cattext{text-transform:none;font-size:1.78em;font-weight:normal;}
.previewTitle{color:#555555;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:18px;font-weight:bold;padding:10px 0px 5px 15px;}
.previewDesc{clear:both;padding:0 19px 5px;font-size:13px;display:none;}
.previewDesc p{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1.2em;}
.catPreviewInsider{width:620px;height:500px;float:left;}
.mainProductImg{float:left;height:354px;margin:0 20px 0 auto;overflow:hidden;padding:0px;text-align:center;white-space:nowrap;width:600px;}
.productPreviewImage{float:left;height:354px;margin:0 20px 0 auto;overflow:hidden;padding:0px;text-align:center;white-space:nowrap;width:385px;}
.helper{display:inline-block;height:100%;vertical-align:middle;}
.mainProductImg img,.productPreviewImage img{border:1px solid #ECECEC;width:100%;}
.thumbProductImgs{display:table-cell;height:115px;margin:12px 0px;padding:0px;position:relative;width:625px;clear:both;float:left;}
.thumbProductImgsInsider{display:inline-block;}
.thumbProductImg{border:0px solid #ececec;cursor:pointer;display:inline-block;height:53px;margin-bottom:12px;margin-right:12px;overflow:hidden;width:90px;}
.choose_button{float:right;margin-top:-3px;}
.textbar{float:left;color:#bea23e;cursor:pointer;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1.2em;}
#buyProductsContainer{border:0px solid #C9C9C9;float:left;margin-left:0px;padding:0 19px;}
#buyProductsContainerHeader{width:692px;padding:5px;height:20px;background:rgb(221,221,221);background:-moz-linear-gradient(top, rgba(221,221,221,1) 0%, rgba(173,173,173,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,221,221,1)), color-stop(100%,rgba(173,173,173,1)));background:-webkit-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(173,173,173,1) 100%);background:-o-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(173,173,173,1) 100%);background:-ms-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(173,173,173,1) 100%);background:linear-gradient(to bottom, rgba(221,221,221,1) 0%,rgba(173,173,173,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#adadad',GradientType=0);font-weight:bold;}
#buyProducts{clear:both;}
.buyProduct{clear:both;border-bottom:0px solid #C5C5C5;}
.buyFooter{clear:both;height:50px;margin-top:10px;position:relative;padding:0 18px;}
.cpagination{float:right;margin:8px 14px 0px 0px;}
#qmatColorContent{clear:both;height:250px;min-height:200px;overflow-y:auto;}
.qmatColorItem,.qmatPaperItem,.qboxColorItem,.qboxStyleItem,.printBoxColorItem,.qFrameColorItem{float:left;font-size:13px;margin:5px;padding:3px;cursor:pointer;border:2px solid #E5E5E5;}
.qmatPaperItem{width:160px;}
.qmatPaperItemTitle{height:36px;}
.qmatPaperItemImage{height:117px;}
.printBoxColorItem{width:160px;padding-bottom:5px;}
.selectedqMatColor,.selectedqMatPaper,.selectedqBoxColor,.selectedqBoxStyle,.selectedprintBoxColor,.selectedqFrameColor{border:2px solid #048abb;}
.currentPreview{border-bottom:2px solid #23A3E3 !important;border-top:2px solid #23A3E3 !important;}
.justPreview{border-bottom:2px solid #EFEFEF;border-top:2px solid #EFEFEF;}
#imageStrip .ui-state-active, div.temp div.ui-state-active{background:transparent;opacity:1;border:2px solid #BFA436;}
.design-select-collection{background:#f7f4ef;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiNmN2Y0ZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4OCUiIHN0b3AtY29sb3I9IiNlNWUzZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NyUiIHN0b3AtY29sb3I9IiNlNWUzZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTVlM2RkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);background:-moz-linear-gradient(top, #f7f4ef 32%, #e5e3dd 88%, #e5e3dd 97%, #e5e3dd 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(32%,#f7f4ef), color-stop(88%,#e5e3dd), color-stop(97%,#e5e3dd), color-stop(100%,#e5e3dd));background:-webkit-linear-gradient(top, #f7f4ef 32%,#e5e3dd 88%,#e5e3dd 97%,#e5e3dd 100%);background:-o-linear-gradient(top, #f7f4ef 32%,#e5e3dd 88%,#e5e3dd 97%,#e5e3dd 100%);background:-ms-linear-gradient(top, #f7f4ef 32%,#e5e3dd 88%,#e5e3dd 97%,#e5e3dd 100%);background:linear-gradient(to bottom, #f7f4ef 32%,#e5e3dd 88%,#e5e3dd 97%,#e5e3dd 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f4ef', endColorstr='#e5e3dd',GradientType=0);cursor:pointer;padding-top:4px;width:170px;height:27px;font-size:13px;text-transform:uppercase;padding-left:20px;padding-bottom:4px;margin:15px 2px 6px 810px;}
#imageCollectionWidget{background-color:#F7F4EF;display:none;height:255px;position:absolute;width:230px;z-index:999999;margin-top:-285px;margin-left:723px;font-size:12px;-webkit-box-shadow:0px 3px 8px rgba(50, 50, 50, 0.4);-moz-box-shadow:0px 3px 8px rgba(50, 50, 50, 0.4);box-shadow:0px 3px 8px rgba(50, 50, 50, 0.4);}
#imageCollectionWidgetTitle{background:#f7f4ef;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiNmN2Y0ZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4OCUiIHN0b3AtY29sb3I9IiNlNWUzZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NyUiIHN0b3AtY29sb3I9IiNlNWUzZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTVlM2RkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);background:-moz-linear-gradient(top, #f7f4ef 32%, #e5e3dd 88%, #e5e3dd 97%, #e5e3dd 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(32%,#f7f4ef), color-stop(88%,#e5e3dd), color-stop(97%,#e5e3dd), color-stop(100%,#e5e3dd));background:-webkit-linear-gradient(top, #f7f4ef 32%,#e5e3dd 88%,#e5e3dd 97%,#e5e3dd 100%);background:-o-linear-gradient(top, #f7f4ef 32%,#e5e3dd 88%,#e5e3dd 97%,#e5e3dd 100%);background:-ms-linear-gradient(top, #f7f4ef 32%,#e5e3dd 88%,#e5e3dd 97%,#e5e3dd 100%);background:linear-gradient(to bottom, #f7f4ef 32%,#e5e3dd 88%,#e5e3dd 97%,#e5e3dd 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f4ef', endColorstr='#e5e3dd',GradientType=0);font-size:13px;text-transform:uppercase;height:20px;padding:3px 5px 4px 13px;cursor:pointer;color:#353535;}
#imageGroupsContainer{border:1px solid #cdcabf;height:208px;margin:10px 0 0 8px;overflow:auto;width:211px;}
.unselectedImageCollection{border-bottom:1px solid #cdcabf;cursor:pointer;height:25px;padding-left:10px;padding-top:2px;}
.selectedImageCollection{background:none repeat scroll 0 0 #e5e3dd;border-bottom:1px solid #cdcabf;cursor:pointer;height:25px;padding-left:10px;padding-top:2px;}
.buttonLevel2{background:rgb(255,255,255);background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,240,234,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,240,234,1)));background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,240,234,1) 100%);background:-o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,240,234,1) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,240,234,1) 100%);background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(242,240,234,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f0ea',GradientType=0);padding:2px 8px;border:1px solid #CDCABF;margin-right:8px;border-radius:2px;text-align:center;width:auto;font-size:13px;color:#bea23e;float:right;cursor:pointer;}
.buttonLevel2 a:hover{text-decoration:none !important;}
.buttonLevel2:hover{text-decoration:none !important;background:rgb(255,252,244);background:-moz-linear-gradient(top, rgba(255,252,244,1) 0%, rgba(224,216,199,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,252,244,1)), color-stop(100%,rgba(224,216,199,1)));background:-webkit-linear-gradient(top, rgba(255,252,244,1) 0%,rgba(224,216,199,1) 100%);background:-o-linear-gradient(top, rgba(255,252,244,1) 0%,rgba(224,216,199,1) 100%);background:-ms-linear-gradient(top, rgba(255,252,244,1) 0%,rgba(224,216,199,1) 100%);background:linear-gradient(to bottom, rgba(255,252,244,1) 0%,rgba(224,216,199,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf4', endColorstr='#e0d8c7',GradientType=0);}
.gen-button{background-color:#feffff;padding:2px 8px;border:1px solid #bbbbbb;border-radius:2px;text-align:center;width:auto;font-size:13px;display:inline-block;cursor:pointer;margin-top:2px;margin-left:4px;}
.gen-button a:hover{text-decoration:none !important;}
.gen-button:hover{text-decoration:none !important;background-color:#eeeeee;}
.customiseToolsHolder{border-bottom:2px solid #eeeeee;height:65px;}
.reviewmatsTemplatesContainer{border-left:2px solid #cccccc}
.template-header{padding:4px 5px 4px 10px;}
#templatesSlider{background-color:#eeeeee;overflow:auto;padding-top:8px;height:420px;}
.product_design_container #templatesSlider{height:calc(100vh - 196px);background:#f2f6ff none repeat scroll 0 0;}
.template-header h4, #needstochange h4{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#353535;letter-spacing:0em;font-weight:normal;text-align:left;}
#popup_title.reviewmatsTitle, #popup_title.reviewPrintBoxTitle, #popup_title.crop-title, #popup_title.cart-title{font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.price_albums_heading{background-color:#e5e5e5;margin:15px 0 20px 0;padding:8px 8px 8px 10px;}
#imageSourceContainer{border-right:2px solid #eeeeee;height:calc(100vh - 103px);}
.myEventImages{border-right:2px solid transparent;height:calc(100vh - 191px);overflow:auto;}
.existingEvents,.upload_now{border-right:2px solid transparent;height:calc(100vh - 169px);overflow:auto;}
#getimagesfromfacebook{background-color:#3a5795;color:#FFFFFF;cursor:pointer;padding:15px;}
#getimagesfrominstagram{background-color:#125688;color:#FFFFFF;cursor:pointer;padding:15px;clear:both;}
#getimagesfromcomputer{background-color:#048abb;color:#FFFFFF;cursor:pointer;padding:15px;clear:both;}
#facebookimagesContainer,#instagramimagesContainer,#localimagesContainer{clear:both;display:none;height:525px;overflow:auto;}
.fbAlbum,.facebook_image,.instagram_image{border:1px solid #e5e5e5;cursor:pointer;float:left;margin:10px;overflow:hidden;text-align:center;vertical-align:middle;width:150px;}
.cartDesignTitle{width:100%;height:30px;padding:5px 2px;background-color:#7F8C8D;color:#FFFFFF;}
.product_design_container{height:calc(100vh - 103px);}
.product_design_container #scrollItems{height:calc(100vh - 302px);overflow:auto;}
.product_design_container #reviewMatsPopup{height:calc(100vh - 103px);overflow:auto;}
.designAreaWrapper{border:2px dashed #048abb;margin:10px auto;}
.qq-gallery.qq-uploader{height:auto;}
.ui-state-active, div.temp div.ui-state-active{background:none repeat scroll 0 0;opacity:1;border:0px solid #606060 !important;}
.ui-state-active.gal_img, #reviewPrintBoxPopup .stripimages.ui-state-active{background:none repeat scroll 0 0;opacity:1;border:3px solid #048abb !important;}
#imageSourcePopup .gal_img{height:210px !important;width:175px !important;}
#imageSourcePopup .galleryThumbImgV{height:100%;}
#imageSourcePopup .galleryThumbImgH{width:100%;}
.gal_img{height:255px;}
div.temp img{-webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.5);}
.qq-upload-success .gal_img{border:3px solid #e5e5e5;}
.ui-widget{font-size:13px !important;}
.ui-state-hover.ui-slider-handle{background:#048abb none repeat scroll 0 0 !important;}
.ui-state-hover.ui-slider-handle{background:#048abb none repeat scroll 0 0 !important;}
.defaultRelativePos{position:relative;}
.wh150{width:150px;height:150px;}
#cartimagecropPopup{height:765px;}
#cartimagecropPopup #mcl_Body{height:560px;}
.crop_button_area{margin-top:-10px;padding-left:0;padding-top:0;}
#cartimagecropPopup .cartpopup_divHolder{position:relative;float:left;width:500px;height:500px;top:20px;}
#cartimagecropPopup #cartpopup_div{position:relative;text-align:center;overflow:hidden;width:100px;height:100px;}
.wrap_TL.naturalwrap{position:absolute;top:0;left:0;background-color:#ffffff;}
.wrap_TM.naturalwrap{position:absolute;top:0;background-color:transparent;border-bottom:2px dashed #000000;}
.wrap_TR.naturalwrap{position:absolute;top:0;right:0;background-color:#ffffff;}
.wrap_LM.naturalwrap{position:absolute;left:0;background-color:transparent;border-right:2px dashed #000000;}
.wrap_RM.naturalwrap{position:absolute;right:0;background-color:transparent;border-left:2px dashed #000000;}
.wrap_BL.naturalwrap{position:absolute;bottom:0;left:0;background-color:#ffffff;}
.wrap_BM.naturalwrap{position:absolute;bottom:0;background-color:transparent;border-top:2px dashed #000000;}
.wrap_BR.naturalwrap{position:absolute;bottom:0;right:0;background-color:#ffffff;}
.wrap_TL.blackwrap,.wrap_TL.whitewrap,.wrap_TL.mirrorwrap{position:relative;float:left;}
.wrap_TM.blackwrap{position:relative;float:left;background-color:#000000;border-bottom:2px dashed #ffffff;}
.wrap_TM.whitewrap{position:relative;float:left;background-color:#ffffff;border:1px dashed #000000;}
.wrap_TM.mirrorwrap{position:relative;float:left;background-color:transparent;border-top:1px dotted #000000;overflow:hidden;}
.wrap_TM.mirrorwrap{transform:scale(1,-1);-moz-transform:scale(1,-1);-o-transform:scale(1,-1);-webkit-transform:scale(1,-1);}
.wrap_TR.blackwrap,.wrap_TR.whitewrap,.wrap_TR.mirrorwrap{position:relative;float:left;}
.wrap_LM.blackwrap{clear:both;float:left;position:relative;background-color:#000000;border-right:2px dashed #ffffff;}
.wrap_LM.whitewrap{clear:both;float:left;position:relative;background-color:#ffffff;border:1px dashed #000000;}
.wrap_LM.mirrorwrap{clear:both;float:left;position:relative;background-color:transparent;border-left:1px dotted #000000;overflow:hidden;}
.wrap_LM.mirrorwrap{transform:scale(-1,1);-moz-transform:scale(-1,1);-o-transform:scale(-1,1);-webkit-transform:scale(-1,1);}
.wrap_RM.blackwrap{position:relative;float:left;background-color:#000000;border-left:2px dashed #ffffff;}
.wrap_RM.whitewrap{position:relative;float:left;background-color:#ffffff;border:1px dashed #000000;}
.wrap_RM.mirrorwrap{position:relative;float:left;background-color:transparent;border-left:1px dotted #000000;overflow:hidden;}
.wrap_RM.mirrorwrap img{transform:scale(-1,1);-moz-transform:scale(-1,1);-o-transform:scale(-1,1);-webkit-transform:scale(-1,1);}
.wrap_BL.blackwrap,.wrap_BL.whitewrap,.wrap_BL.mirrorwrap{clear:both;position:relative;float:left;}
.wrap_BM.blackwrap{position:relative;float:left;background-color:#000000;border-top:2px dashed #ffffff;}
.wrap_BM.whitewrap{position:relative;float:left;background-color:#ffffff;border:1px dashed #000000;}
.wrap_BM.mirrorwrap{position:relative;float:left;background-color:transparent;border-top:1px dotted #000000;overflow:hidden;}
.wrap_BM.mirrorwrap img{transform:scale(1,-1);-moz-transform:scale(1,-1);-o-transform:scale(1,-1);-webkit-transform:scale(1,-1);}
.wrap_BR.blackwrap,.wrap_BR.whitewrap,.wrap_BR.mirrorewrap{position:relative;float:left;}
.bezel{overflow:hidden;position:relative;}
.preview_black .bezel{background-color:#000000;border:1px dotted #ffffff;}
.preview_white .bezel{background-color:#ffffff;border:1px dotted #000000;}
.preview_natural .bezel{background-color:transparent;border:1px dotted #000000;}
.preview_mirror .bezel{background-color:transparent;border:1px dotted #000000;}
.preview_mirror .bezel img{position:relative;}
.preview_mirror .topbezel{transform:scale(1, -1);}
.preview_mirror .leftbezel{transform:scale(-1, 1);}
.preview_mirror .rightbezel img{transform:scale(-1, 1);}
.preview_mirror .bottombezel img{transform:scale(1, -1);}
.cpreview_small{}
.preview_natural .layer1{position:absolute;top:0;}
.preview_natural .TL{float:left;background-color:#eeeeee;}
.preview_natural .TM{float:left;border-bottom:2px dotted #000000;}
.preview_natural .TR{float:left;background-color:#eeeeee;}
.preview_natural .LM{clear:both;float:left;border-right:2px dotted #000000;}
.preview_natural .RM{float:right;border-left:2px dotted #000000;}
.preview_natural .BL{clear:both;float:left;background-color:#eeeeee;}
.preview_natural .BM{float:left;border-top:2px dotted #000000;}
.preview_natural .BR{float:left;background-color:#eeeeee;}
.cpreview_small .layer2,.cpreview_big .layer2{overflow:hidden;position:relative;}
#cartimagecropPopup .imageSliderContainer{height:50px;clear:both;}
#cartimagecropPopup #imageSlider{float:left;z-index:999;margin:5px 10px;width:80px;display:block;}
#cartimagecropPopup #cartpopup_image{position:relative;cursor:pointer;}
#cartimagecropPopup #cropPreview{text-align:left;position:relative;float:right;width:200px;height:500px;top:20px;}
.catImagesDropZone{border:2px dashed #048abb;display:table;height:100px;margin:10px auto;width:100%;}
.dropText{display:table-cell;vertical-align:middle;color:#cccccc;font-size:30px;line-height:1.42857;}
.removeItem span{margin:0px;}
.rowBorder{clear:both;height:10px;border-bottom:2px solid #CCCCCC;}
#matTools{margin:20px auto;}
#printboxdesignSpace #matTools{margin:0px auto;}
.product_design_container .printBoxImageDropper{height:calc(100vh - 215px) !important;}
.printBoxImageDropper{background-color:#fff;overflow:auto;margin-top:10px;height:calc(100vh - 330px);border:2px dashed #048abb;}
#printboxdesignSpace #designArea{margin:0 auto;overflow:hidden;}
#printboxdesignSpace #printBoximageSlider{position:absolute;z-index:999;margin:5px 10px;width:80px;display:none;}
#printboxdesignSpace #mat{min-width:485px;min-height:485px;width:485px;margin:32.5px auto 0;}
.previewPrintsHolder{max-width:400px;}
.actualPrint{height:165px;}